How to install libcamera-calibration-parsers0d on Debian 9 (Stretch)